<?php
$z[0]=Array("field","龙卡湖,龙卡湖介绍,久治县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙卡湖龙卡湖距离县城25公里，位于年宝主峰西南部，面积约9平方公里，湖四周石头山十分壮观，山麓有森林覆盖，河溪蜿蜒，可闻空谷幽鸣，给人一种大自然奇特美丽的享受。,龙卡湖,龙卡湖简介,久治县旅游",73,303);
$z[1][4]['name']="description";
$z[2]=Array("field","龙卡湖_久治县龙卡湖旅游",305,366);
$z[2][4]['name']="title";
$z[3]=Array("field","",368,407);
$z[3][4]['name']="writer";
$z[4]=Array("field","",409,448);
$z[4][4]['name']="source";
$z[5]=Array("field","",450,490);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙卡湖\n</p><p>　　龙卡湖距离县城25公里，位于年宝主峰西南部，面积约9平方公里，湖四周石头山十分壮观，山麓有森林覆盖，河溪蜿蜒，可闻空谷幽鸣，给人一种大自然奇特美丽的享受。<div align=center style=\"margin:0 0 0 5px\"></div>",492,749);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L2220a1F-46449.gif",751,836);
$z[7][4]['name']="litpic";

?>